{
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-image": "tdesign-miniprogram/image/image",
    "t-stepper": "tdesign-miniprogram/stepper/stepper",
    "t-toast": "tdesign-miniprogram/toast/toast"
  }
}